package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIL3 extends MwfRequest<MWFIL3, MWFIL3Response> {

    @Parameter(name = "CastkaPlatby")
    MWFIL3 castkaPlatby(Double castkaPlatby);
    @Parameter(name = "CisloUctu")
    MWFIL3 cisloUctu(String cisloUctu);
    @Parameter(name = "IDTransakceIB")
    MWFIL3 iDTransakceIB(Long iDTransakceIB);
    @Parameter(name = "IDTransakceICBS")
    MWFIL3 iDTransakceICBS(String iDTransakceICBS);
}
